@charset "UTF-8";

/*----------------------------------------------------
	☆PC
----------------------------------------------------*/


/*--- loading ---*/
#loading{
	width: 100%;
	height: 100vh;
	position: fixed;
	background: #F4F1ED;
	z-index: 9999;
	animation: fadeout 0.8s linear forwards;
	animation-delay: 3s;
	pointer-events: none;
}

#loading .imageBox{
	width: min(60vh,60vw);
	height: min(60vh,60vw);
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	max-width: 500px;
	max-height: 500px;
}

#loading .imageBox .deco01{
	width: 20%;
	margin: -3% 0 0 60%;
}
#loading .imageBox .deco02{
    width: 19.6%;
    margin: 11% 0 0 79%;
}
#loading .imageBox .deco03{
    width: 9.7%;
    margin: 38% 0 0 93%;
}
#loading .imageBox .deco04{
    width: 17.4%;
    margin: 63% 0 0 84%;
}
#loading .imageBox .deco05{
    width: 27.7%;
    margin: 87% 0 0 59%;
}
#loading .imageBox .deco06{
    width: 20.1%;
    margin: 85% 0 0 25%;
}
#loading .imageBox .deco07{
    width: 15.4%;
    margin: 66% 0 0 0%;
}
#loading .imageBox .deco08{
    width: 13.2%;
    margin: 40% 0 0 -4%;
}
#loading .imageBox .deco09{
    width: 17.6%;
    margin: 12% 0 0 3%;
}
#loading .imageBox .deco10{
    width: 16.5%;
    margin: -1% 0 0 29%;
}

#loading .copyBox{
	width: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
#loading .copyBox .copy{
	text-align: center;
	font-size: min(6.1vw,6.1vh,50px);
	line-height: 1.1;
}
#loading .copyBox .logo{
	width: min(21vw,21vh,160px);
	margin: min(20px,1.2vw) auto 0;
	animation-delay: 0.5s;
}

#loading .imageBox .deco{
	animation: popin 600ms ease forwards;
	opacity: 0;
}
@keyframes popin{
    0%{ transform: translate(0,25%) scale(0); opacity: 0; }
    100%{  transform: translate(0,0%) scale(1);opacity: 1;}
}

#loading .imageBox .deco01{ animation-delay: 1.0s;}
#loading .imageBox .deco02{ animation-delay: 1.1s;}
#loading .imageBox .deco03{ animation-delay: 1.2s;}
#loading .imageBox .deco04{ animation-delay: 1.3s;}
#loading .imageBox .deco05{ animation-delay: 1.4s;}
#loading .imageBox .deco06{ animation-delay: 1.5s;}
#loading .imageBox .deco07{ animation-delay: 1.6s;}
#loading .imageBox .deco08{ animation-delay: 1.7s;}
#loading .imageBox .deco09{ animation-delay: 1.8s;}
#loading .imageBox .deco10{ animation-delay: 1.9s;}

/*--- mv ---*/

#mv{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1440px;
    width: 90%;
    margin: 0 auto;
    padding-top: 100px;
}
#mv .titleBox{
    width: 54%;
}
#mv .imageBox{
    width: 46%;
    position: relative;
}

#mv .titleBox .mainCopy{
    font-size: min(140px, 9vw);
    line-height: 1;
    margin-bottom: min(50px, 2vw);
	letter-spacing: 0.03em;
}
#mv .titleBox .subcopy{
    font-size: 20px;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.08em;
}

#mv .imageBox .deco01{
	width: 20%;
    margin: 14% 0 0 67%;
}
#mv .imageBox .deco02{
    width: 19.6%;
    margin: 18% 0 0 80%;
}
#mv .imageBox .deco03{
    width: 9.7%;
    margin: 37% 0 0 84%;
}
#mv .imageBox .deco04{
    width: 17.4%;
    margin: 50% 0 0 81%;
}
#mv .imageBox .deco05{
    width: 27.7%;
    margin: 91% 0 0 65%;
}
#mv .imageBox .deco06{
    width: 20.1%;
    margin: 90% 0 0 34%;
}
#mv .imageBox .deco07{
    width: 15.4%;
    margin: 79% 0 0 16%;
}
#mv .imageBox .deco08{
    width: 13.2%;
    margin: 35% 0 0 5%;
}
#mv .imageBox .deco09{
    width: 17.6%;
    margin: 14% 0 0 9%;
}
#mv .imageBox .deco10{
    width: 16.5%;
    margin: 14% 0 0 28%;
}


/*--- message ---*/
#contents #message.section{
    text-align: center;
    position: relative;
    padding-bottom: 220px;
    margin-bottom: 100px;
}

#message .title{
    font-size: min(38px,4vw);
    padding-bottom: 30px;
    margin-bottom: 50px;
    position: relative;
}
#message .title::after{
    content: "";
    display: block;
    width: 60px;
    height: 4px;
    border-radius: 100px;
    background: #DC0112;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
#message .text{
    text-align: center;
    font-size: min(18px,2.2vw);
    font-weight: 700;
    line-height: 2.2;
}

#message .deco{
    top: auto;
    bottom: 0;
}

#message .deco01{
    width: min(163px,13vw);
    left: 50%;
    transform: translateX(-50%);
}
#message .deco02{
    width: min(471px,40vw);
    left: 0;
}
#message .deco03{
    width: min(471px,40vw);
    left: auto;
    right: 0;
}

/*--- about ---*/

#contents #about .aboutList{
    display: flex;
    max-width: 1200px;
    width: 85%;
    margin: 0 auto;
    justify-content: space-between;
    align-items: stretch;
}
#contents #about .aboutList li{
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#contents #about .aboutList li .title{
    position: relative;
    padding-bottom: 50px;
    margin-bottom: 24px;
}
#contents #about .aboutList li .title .icon{
    max-width: 80px;
    z-index: 1;
    margin: 0 auto;
}
#contents #about .aboutList li .title .jp{
    font-size: 32px;
    font-weight: 700;
    z-index: 1;
    text-align: center;
}
#contents #about .aboutList li .title .en{
    font-size: min(105px,8vw);
    text-align: center;
    opacity: 0.15;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-30%);
    z-index: 0;
    color: #009140;
    line-height: 1;
}
#contents #about .aboutList li .title::after{
    width: 4px;
    height: 40px;
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    background: #009140;
    border-radius: 100px;
}
#contents #about .aboutList li .text{
    line-height: 2;
}


/*--- story ---*/
#contents #story .storyList{
    padding-bottom: 40px;
}
#contents #story .storyList li {
    position: relative;
    margin-bottom: 40px;
    height: 360px;
}
#contents #story .storyList li .image{
    width: 75%;
    margin-left: 25%;
    border-radius: 180px 0 0 180px;
    height: 360px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
}
#contents #story .storyList li .info{
    background: #fff;
    position: absolute;
    left: 15%;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 15px 15px 10px rgba(0,0,0,0.1);
    width: max(38%, 400px);
    border-radius: 15px;
}
#contents #story .storyList li .info a{
    display: block;
    padding: 50px 65px;
    position: relative;
}
#contents #story .storyList li .info .title{
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 1em;
}
#contents #story .storyList li .numBox{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    letter-spacing: 0.05em;
    color: #DC0112;
}
#contents #story .storyList li .numBox .caption{
    font-size: 12px;
    line-height: 1;
    display: block;
}
#contents #story .storyList li .numBox .num{
    font-size: 84px;
    line-height: 1;
    display: block;
}

#contents #story .storyList li a .arrowIcon{
    right: 0;
    top: 50%;
    transform: translate(50%,-50%);
}

#contents #story .storyImage{
    max-width: 1200px;
    width: 85%;
    margin: 0 auto;
}

/*--- backbone ---*/
#contents #backbone{
    background: url("../images/top/bg_backbone.jpg") center center / cover no-repeat;
    color: #fff;
    text-align: center;
}

/*----------------------------------------------------
	☆HOVER
----------------------------------------------------*/

@media screen and (min-width:901px) {

    #contents #story .storyList li a:hover .arrowIcon{
        transform: translate(75%,-50%);
        background: #000;
    }
}

/*----------------------------------------------------
	☆TABLET UNDER 1200
----------------------------------------------------*/

@media screen and (max-width:1200px) {

    /*--- story ---*/
    #contents #story .storyList li br.pc{
        display: none;
    }
    
}

/*----------------------------------------------------
	☆TABLET UNDER 900
----------------------------------------------------*/

@media screen and (max-width:900px) {

    /*--- mv ---*/

    /*--- about ---*/
    #contents #about .aboutList{
        flex-direction: column;
    } 
    #contents #about .aboutList li{
        width: 100%;
        margin-bottom: 60px;
    }
    #contents #about .aboutList li:last-child{
        margin-bottom: 0;
    }
    #contents #about .aboutList li .text{
        max-width: 600px;
        margin-right: auto;
        margin-left: auto;
    }
    #contents #about .aboutList li .title .en {
        font-size: min(105px, 15vw);
    }
    
    /*--- story ---*/
    #contents #story .storyList li {
        height: auto;
        margin-bottom: 0;
    }
    #contents #story .storyList li .image {
        width: 85%;
        margin-left: 15%;
        height: 250px;
    }
    #contents #story .storyList li .info {
        position: relative;
        left: auto;
        top: auto;
        width: min(85%,600px);
        margin-left: 10%;
        transform: translateY(-50px);
    }
    #contents #story .storyList li .info .title {
        font-size: 22px;
    }
    
    
    
    
}


/*----------------------------------------------------
	☆UNDER 600
----------------------------------------------------*/

@media screen and (max-width:600px) {
    

    /*--- mv ---*/
    #mv{
        flex-direction: column;
        align-items: center;
        justify-content: center;
		padding-top: 60px;
    }
    #mv .titleBox{
        width: 100%;
        margin-bottom: 20px;
    }
    #mv .imageBox {
        width: 90%;
    }
    #mv .titleBox .mainCopy {
        font-size: 16.7vw;
        text-align: center;
        margin: 25px 0 10px 0;
    }
    #mv .titleBox .subcopy {
        font-size: 4vw;
        text-align: center;
    }
    
    /*--- message ---*/
    
    #contents #message.section {
        padding-bottom: 36vw;
        margin-bottom: 80px;
    }
    #message .title {
        font-size: 22px;
        letter-spacing: 0.08em;
    }
    #message .title::after {
        width: 50px;
        height: 3px;
    }
    #message .text{
        font-size: 16px;
        width: 85%;
        margin: 0 auto;
    }
    #message .deco01 {
        width: 26%;
    }
    #message .deco02,
    #message .deco03 {
        width: 32%;
    }

    /*--- about ---*/

    #contents #about .aboutList li .title::after {
        width: 3px;
        height: 30px;
    }
    #contents #about .aboutList li .title {
        padding-bottom: 30px;
        margin-bottom: 20px;
    }
    #contents #about .aboutList li .title .jp {
        font-size: 28px;
        margin-top: -10px;
    }
    #contents #about .aboutList li .title .en {
        font-size: 25vw;
    }
    #contents #about .aboutList li{
        margin-bottom: 45px;
    }
    
    /*--- story ---*/
    
    #contents #story .storyList li{
        margin-bottom: 20px;
    }
    #contents #story .storyList li .image {
        width: 100%;
        margin-left: 0%;
        height: 46vw;
        border-radius: 0;
        background-position: 96% center;
    }
    #contents #story .storyList li .info {
        transform: translateY(-30px);
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    #contents #story .storyList li .info a {
        padding: 30px 35px;
    }
    #contents #story .storyList li .info .title {
        font-size: 18px;
        text-align: center;
    }
    #contents #story .storyList li .numBox .caption {
        font-size: 9px;
    }
    #contents #story .storyList li .numBox {
        position: relative;
        left: auto;
        top: auto;
        margin: 0px auto 10px;
        width: auto;
        display: table;
        transform: translate(0, 0);
    }
    #contents #story .storyList li .numBox .num {
        font-size: 50px;
    }
    #contents #story .storyList {
        padding-bottom: 10px;
    }

    /*--- sample02 ---*/

}

